Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ASTNodeData Struct Reference

## Data Fields
rb_ast_t * | ast
NODE * | node

## Detailed Description

Definition at line 14 of file ast.c.

## Field Documentation

## ◆ ast

rb_ast_t* ASTNodeData::ast

Definition at line 15 of file ast.c.

## ◆ node

NODE* ASTNodeData::node

Definition at line 16 of file ast.c.

The documentation for this struct was generated from the following file:

- ast.c